1. TOP
  2. メンテナンス・障害情報
  3. InCircleのTLS1.0およびTLS1.1のサポート終了のお知らせ(2020年7月1日実施)

InCircleのTLS1.0およびTLS1.1のサポート終了のお知らせ(2020年7月1日実施)

平素より弊社サービスをご利用いただきましてありがとうございます。

InCircleの環境におきまして、セキュリティ強化にともない2020年7月1日よりTLS(Transport Layer Security)のTLS1.0 および TLS1.1 での接続を無効化いたしました。
つきましては後述の古いバージョンのスマートフォンOS、InCircleアプリケーション、PCブラウザ等の環境については、InCircleのサービスがご利用いただけなくなります。

ご利用中のユーザ様にはご不便をおかけいたしますが、何卒、ご理解を賜りますよう、お願い申し上げます。
 

■実施日時

2020年7月1日(水)0:00 以降より廃止
 

■対象環境

InCircleアプリケーションの企業コードの「ホスト」が以下の環境、またはブラウザのアクセスURLの「https://」の後が以下のホスト名で始まる環境

  • albatross
  • flamingo
  • goose
  • owl
  • phoenix
  • peacock
  • robin
  • swan
  • turkey

 

■影響

TLS 1.2での接続に対応していない環境(スマートフォンアプリ、Windowsアプリ、Webブラウザ)において、InCircleへの接続ができなくなります。
対応OSなどの条件をご確認のうえ、最新のアプリケーションへのアップデートを実施いただきますようお願いいたします。

【iOSアプリケーションでご利用の場合】

現在ご利用いただいているInCircleのアプリケーションのバージョンが「Ver15.3.0」以降である必要があります(InCircleアプリケーションのバージョンはログイン画面の左下に記載されている「v」で始まる数字になります)。
なお、サポート対象のOSバージョンにつきましてはこちらをご覧ください。

【Androidアプリケーションでご利用の場合】

Android OS のバージョンがAndroid 5.0 未満の場合は、InCircleへの接続ができなくなります。
サポート対象のOSバージョンにつきましてはこちらをご覧ください。

Android搭載フィーチャーフォンにおいては、端末のOS側にてTLS1.2に対応していない場合はご利用できません。Android搭載フィーチャーフォン用OSの対応状況については、大変お手数ですが端末提供元のメーカーやキャリアに確認をお願いします。

【Windowsアプリケーションでご利用の場合】

.NET Framework が 4.5 以上の環境でInCircleアプリケーションのバージョンが「v16.0.0」以降である必要があります(InCircleアプリケーションのバージョンはログイン画面の左下に記載されている「v」で始まる数字になります)。
なお、サポート対象のOSバージョンにつきましてはこちらをご覧ください。

  • Windowsアプリケーションの最新版はこちらよりダウンロードいただけます。
  • (2020/07/01 追記) Windowsアプリケーションのバージョンアップにつきましては、旧バージョンを一旦アンインストールしてから新バージョンをインストールしていただく必要があります。詳細についてはダウンロードした最新版アプリケーションのZIPファイルを解凍いただき、「readme.txt」を参照ください。
  • (2020/07/01 追記) 現行のバージョンがv11.x.xおよびそれ以下の場合は、バージョンアップ時にサーバ種別の設定(ホスト、コード)の再設定の必要がございます。
  • Windowsアプリケーションの利用にあたっては「Internet Explorer 11」がインスト―ルされている必要があります。
  • (2020/07/02 追記)「Internet Explorer 11」のインターネットオプション設定にて【TLS 1.2の使用】が有効になっている必要があります。

【PCブラウザでご利用の場合】

対応ブラウザにてTLS 1.2に対応したバージョンをご利用いただく必要がございます。
Google Chrome においては2020年1月以降にリリースされるChrome 81以降での利用を推奨いたします。

 

■その他の注意事項

お客様でご利用のネットワーク環境(プロキシサーバご利用の環境)やInCircleとAPI連携を行われている接続元の環境におきましては、お客様の環境側においてTLS 1.2でのインターネット接続に対応している必要がございます。
お手数ではございますが、これらに該当するお客様の環境におきましては TLS 1.2 での接続が可能な環境であるかを事前にご確認ください。

  • InCircleをご利用のネットワーク環境においてプロキシサーバをご利用のユーザ様につきましては、プロキシサーバ経由でのTLS 1.2での接続が可能かなど、プロキシサーバ管理者やベンダー等に事前にご確認いただきますようお願いいたします。
  • InCircleサーバへAPIによるシステム連携等を実施されているユーザ様におかれましては、連携元のシステム側にて TLS 1.2にて接続できる環境かを事前にご確認いただきますようお願いいたします。